{ config, lib, pkgs, ... }:

{
  services.polybar = {
    enable = true;
    package = pkgs.polybar.override {
      pulseSupport = true;
      mpdSupport = true;
      i3GapsSupport = true;
      iwSupport = true;
    };
    script = ''
      polybar main &
    '';
    config = { };
    extraConfig = lib.readFile ./polybar.ini;
  };
}
